.FooterContainer {
    background-color: rgb(235, 235, 235);
    box-shadow: 2px 0px 10px rgba(0, 0, 0, 0.25);
    margin-top: 50px;
    padding: 10px 10px 10px 10px;
    display: flex;
    flex-direction: column;
}

.FooterText {
    text-align: center;
    padding: 0px 10px 10px 10px;

}

.FooterContact {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}